eclipse.preferences.version=1
repositories/file\:_resolution-context-artifacts@_var_jenkins_workspace_lab-2.0.x_base_base-repository/enabled=true
repositories/file\:_resolution-context-artifacts@_var_jenkins_workspace_lab-2.0.x_base_base-repository/isSystem=false
repositories/file\:_resolution-context-artifacts@_var_jenkins_workspace_lab-2.0.x_base_base-repository/uri=file\:/resolution-context-artifacts@/var/jenkins/workspace/lab-2.0.x/base/base-repository
repositories/file\:_var_jenkins_.m2_repository/description=
repositories/file\:_var_jenkins_.m2_repository/enabled=true
repositories/file\:_var_jenkins_.m2_repository/isSystem=false
repositories/file\:_var_jenkins_.m2_repository/name=Maven Local Repository
repositories/file\:_var_jenkins_.m2_repository/provider=
repositories/file\:_var_jenkins_.m2_repository/suffix=.meta/p2-artifacts.properties
repositories/file\:_var_jenkins_.m2_repository/type=org.eclipse.tycho.p2.maven.repository.AbstractMavenArtifactRepository
repositories/file\:_var_jenkins_.m2_repository/uri=file\:/var/jenkins/.m2/repository/
repositories/file\:_var_jenkins_.m2_repository/version=1.0.0
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_base-repository_target/description=
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_base-repository_target/enabled=true
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_base-repository_target/isSystem=false
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_base-repository_target/name=Maven Local Repository
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_base-repository_target/provider=
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_base-repository_target/suffix=p2artifacts.xml
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_base-repository_target/type=org.eclipse.tycho.p2.maven.repository.AbstractMavenArtifactRepository
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_base-repository_target/uri=file\:/var/jenkins/workspace/lab-2.0.x/base/base-repository/target/
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_base-repository_target/version=1.0.0
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_base-repository_target_products_info.textgrid.lab.base.product_win32_win32_x86_TextGridLab/description=
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_base-repository_target_products_info.textgrid.lab.base.product_win32_win32_x86_TextGridLab/enabled=true
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_base-repository_target_products_info.textgrid.lab.base.product_win32_win32_x86_TextGridLab/isSystem=true
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_base-repository_target_products_info.textgrid.lab.base.product_win32_win32_x86_TextGridLab/name=Bundle pool
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_base-repository_target_products_info.textgrid.lab.base.product_win32_win32_x86_TextGridLab/provider=
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_base-repository_target_products_info.textgrid.lab.base.product_win32_win32_x86_TextGridLab/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_base-repository_target_products_info.textgrid.lab.base.product_win32_win32_x86_TextGridLab/uri=file\:/var/jenkins/workspace/lab-2.0.x/base/base-repository/target/products/info.textgrid.lab.base.product/win32/win32/x86/TextGridLab/
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_base-repository_target_products_info.textgrid.lab.base.product_win32_win32_x86_TextGridLab/version=1
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_base-repository_target_products_info.textgrid.lab.base.product_win32_win32_x86_TextGridLab_p2_org.eclipse.equinox.p2.core_cache/description=
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_base-repository_target_products_info.textgrid.lab.base.product_win32_win32_x86_TextGridLab_p2_org.eclipse.equinox.p2.core_cache/enabled=true
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_base-repository_target_products_info.textgrid.lab.base.product_win32_win32_x86_TextGridLab_p2_org.eclipse.equinox.p2.core_cache/isSystem=true
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_base-repository_target_products_info.textgrid.lab.base.product_win32_win32_x86_TextGridLab_p2_org.eclipse.equinox.p2.core_cache/name=download cache
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_base-repository_target_products_info.textgrid.lab.base.product_win32_win32_x86_TextGridLab_p2_org.eclipse.equinox.p2.core_cache/provider=
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_base-repository_target_products_info.textgrid.lab.base.product_win32_win32_x86_TextGridLab_p2_org.eclipse.equinox.p2.core_cache/suffix=artifacts.xml
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_base-repository_target_products_info.textgrid.lab.base.product_win32_win32_x86_TextGridLab_p2_org.eclipse.equinox.p2.core_cache/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_base-repository_target_products_info.textgrid.lab.base.product_win32_win32_x86_TextGridLab_p2_org.eclipse.equinox.p2.core_cache/uri=file\:/var/jenkins/workspace/lab-2.0.x/base/base-repository/target/products/info.textgrid.lab.base.product/win32/win32/x86/TextGridLab/p2/org.eclipse.equinox.p2.core/cache/
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_base-repository_target_products_info.textgrid.lab.base.product_win32_win32_x86_TextGridLab_p2_org.eclipse.equinox.p2.core_cache/version=1.0.0
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.base.extras.preloader_target/description=
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.base.extras.preloader_target/enabled=true
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.base.extras.preloader_target/isSystem=false
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.base.extras.preloader_target/name=Maven Local Repository
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.base.extras.preloader_target/provider=
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.base.extras.preloader_target/suffix=p2artifacts.xml
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.base.extras.preloader_target/type=org.eclipse.tycho.p2.maven.repository.AbstractMavenArtifactRepository
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.base.extras.preloader_target/uri=file\:/var/jenkins/workspace/lab-2.0.x/base/info.textgrid.lab.base.extras.preloader/target/
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.base.extras.preloader_target/version=1.0.0
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.core.application_target/description=
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.core.application_target/enabled=true
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.core.application_target/isSystem=false
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.core.application_target/name=Maven Local Repository
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.core.application_target/provider=
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.core.application_target/suffix=p2artifacts.xml
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.core.application_target/type=org.eclipse.tycho.p2.maven.repository.AbstractMavenArtifactRepository
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.core.application_target/uri=file\:/var/jenkins/workspace/lab-2.0.x/base/info.textgrid.lab.core.application/target/
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.core.application_target/version=1.0.0
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.core.utilities.workspacecleaner_target/description=
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.core.utilities.workspacecleaner_target/enabled=true
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.core.utilities.workspacecleaner_target/isSystem=false
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.core.utilities.workspacecleaner_target/name=Maven Local Repository
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.core.utilities.workspacecleaner_target/provider=
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.core.utilities.workspacecleaner_target/suffix=p2artifacts.xml
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.core.utilities.workspacecleaner_target/type=org.eclipse.tycho.p2.maven.repository.AbstractMavenArtifactRepository
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.core.utilities.workspacecleaner_target/uri=file\:/var/jenkins/workspace/lab-2.0.x/base/info.textgrid.lab.core.utilities.workspacecleaner/target/
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.core.utilities.workspacecleaner_target/version=1.0.0
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.debug_target/description=
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.debug_target/enabled=true
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.debug_target/isSystem=false
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.debug_target/name=Maven Local Repository
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.debug_target/provider=
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.debug_target/suffix=p2artifacts.xml
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.debug_target/type=org.eclipse.tycho.p2.maven.repository.AbstractMavenArtifactRepository
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.debug_target/uri=file\:/var/jenkins/workspace/lab-2.0.x/base/info.textgrid.lab.debug/target/
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.debug_target/version=1.0.0
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.eyecandy_target/description=
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.eyecandy_target/enabled=true
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.eyecandy_target/isSystem=false
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.eyecandy_target/name=Maven Local Repository
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.eyecandy_target/provider=
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.eyecandy_target/suffix=p2artifacts.xml
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.eyecandy_target/type=org.eclipse.tycho.p2.maven.repository.AbstractMavenArtifactRepository
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.eyecandy_target/uri=file\:/var/jenkins/workspace/lab-2.0.x/base/info.textgrid.lab.eyecandy/target/
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.eyecandy_target/version=1.0.0
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.feature.base.sources_target/description=
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.feature.base.sources_target/enabled=true
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.feature.base.sources_target/isSystem=false
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.feature.base.sources_target/name=Maven Local Repository
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.feature.base.sources_target/provider=
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.feature.base.sources_target/suffix=p2artifacts.xml
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.feature.base.sources_target/type=org.eclipse.tycho.p2.maven.repository.AbstractMavenArtifactRepository
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.feature.base.sources_target/uri=file\:/var/jenkins/workspace/lab-2.0.x/base/info.textgrid.lab.feature.base.sources/target/
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.feature.base.sources_target/version=1.0.0
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.feature.base_target/description=
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.feature.base_target/enabled=true
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.feature.base_target/isSystem=false
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.feature.base_target/name=Maven Local Repository
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.feature.base_target/provider=
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.feature.base_target/suffix=p2artifacts.xml
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.feature.base_target/type=org.eclipse.tycho.p2.maven.repository.AbstractMavenArtifactRepository
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.feature.base_target/uri=file\:/var/jenkins/workspace/lab-2.0.x/base/info.textgrid.lab.feature.base/target/
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.feature.base_target/version=1.0.0
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.feature.supplements_target/description=
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.feature.supplements_target/enabled=true
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.feature.supplements_target/isSystem=false
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.feature.supplements_target/name=Maven Local Repository
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.feature.supplements_target/provider=
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.feature.supplements_target/suffix=p2artifacts.xml
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.feature.supplements_target/type=org.eclipse.tycho.p2.maven.repository.AbstractMavenArtifactRepository
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.feature.supplements_target/uri=file\:/var/jenkins/workspace/lab-2.0.x/base/info.textgrid.lab.feature.supplements/target/
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.feature.supplements_target/version=1.0.0
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.feature.update.p2_target/description=
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.feature.update.p2_target/enabled=true
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.feature.update.p2_target/isSystem=false
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.feature.update.p2_target/name=Maven Local Repository
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.feature.update.p2_target/provider=
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.feature.update.p2_target/suffix=p2artifacts.xml
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.feature.update.p2_target/type=org.eclipse.tycho.p2.maven.repository.AbstractMavenArtifactRepository
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.feature.update.p2_target/uri=file\:/var/jenkins/workspace/lab-2.0.x/base/info.textgrid.lab.feature.update.p2/target/
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.feature.update.p2_target/version=1.0.0
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.feedback.ui_target/description=
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.feedback.ui_target/enabled=true
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.feedback.ui_target/isSystem=false
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.feedback.ui_target/name=Maven Local Repository
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.feedback.ui_target/provider=
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.feedback.ui_target/suffix=p2artifacts.xml
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.feedback.ui_target/type=org.eclipse.tycho.p2.maven.repository.AbstractMavenArtifactRepository
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.feedback.ui_target/uri=file\:/var/jenkins/workspace/lab-2.0.x/base/info.textgrid.lab.feedback.ui/target/
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.feedback.ui_target/version=1.0.0
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.navigator_target/description=
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.navigator_target/enabled=true
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.navigator_target/isSystem=false
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.navigator_target/name=Maven Local Repository
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.navigator_target/provider=
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.navigator_target/suffix=p2artifacts.xml
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.navigator_target/type=org.eclipse.tycho.p2.maven.repository.AbstractMavenArtifactRepository
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.navigator_target/uri=file\:/var/jenkins/workspace/lab-2.0.x/base/info.textgrid.lab.navigator/target/
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.navigator_target/version=1.0.0
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.projectadmin_target/description=
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.projectadmin_target/enabled=true
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.projectadmin_target/isSystem=false
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.projectadmin_target/name=Maven Local Repository
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.projectadmin_target/provider=
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.projectadmin_target/suffix=p2artifacts.xml
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.projectadmin_target/type=org.eclipse.tycho.p2.maven.repository.AbstractMavenArtifactRepository
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.projectadmin_target/uri=file\:/var/jenkins/workspace/lab-2.0.x/base/info.textgrid.lab.projectadmin/target/
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.projectadmin_target/version=1.0.0
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.search.ui_target/description=
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.search.ui_target/enabled=true
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.search.ui_target/isSystem=false
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.search.ui_target/name=Maven Local Repository
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.search.ui_target/provider=
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.search.ui_target/suffix=p2artifacts.xml
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.search.ui_target/type=org.eclipse.tycho.p2.maven.repository.AbstractMavenArtifactRepository
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.search.ui_target/uri=file\:/var/jenkins/workspace/lab-2.0.x/base/info.textgrid.lab.search.ui/target/
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.search.ui_target/version=1.0.0
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.templateeditor_target/description=
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.templateeditor_target/enabled=true
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.templateeditor_target/isSystem=false
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.templateeditor_target/name=Maven Local Repository
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.templateeditor_target/provider=
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.templateeditor_target/suffix=p2artifacts.xml
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.templateeditor_target/type=org.eclipse.tycho.p2.maven.repository.AbstractMavenArtifactRepository
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.templateeditor_target/uri=file\:/var/jenkins/workspace/lab-2.0.x/base/info.textgrid.lab.templateeditor/target/
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.templateeditor_target/version=1.0.0
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.tgpublish.client.gui_target/description=
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.tgpublish.client.gui_target/enabled=true
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.tgpublish.client.gui_target/isSystem=false
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.tgpublish.client.gui_target/name=Maven Local Repository
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.tgpublish.client.gui_target/provider=
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.tgpublish.client.gui_target/suffix=p2artifacts.xml
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.tgpublish.client.gui_target/type=org.eclipse.tycho.p2.maven.repository.AbstractMavenArtifactRepository
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.tgpublish.client.gui_target/uri=file\:/var/jenkins/workspace/lab-2.0.x/base/info.textgrid.lab.tgpublish.client.gui/target/
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.tgpublish.client.gui_target/version=1.0.0
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.welcome_target/description=
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.welcome_target/enabled=true
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.welcome_target/isSystem=false
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.welcome_target/name=Maven Local Repository
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.welcome_target/provider=
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.welcome_target/suffix=p2artifacts.xml
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.welcome_target/type=org.eclipse.tycho.p2.maven.repository.AbstractMavenArtifactRepository
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.welcome_target/uri=file\:/var/jenkins/workspace/lab-2.0.x/base/info.textgrid.lab.welcome/target/
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.welcome_target/version=1.0.0
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.workflow_target/description=
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.workflow_target/enabled=true
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.workflow_target/isSystem=false
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.workflow_target/name=Maven Local Repository
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.workflow_target/provider=
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.workflow_target/suffix=p2artifacts.xml
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.workflow_target/type=org.eclipse.tycho.p2.maven.repository.AbstractMavenArtifactRepository
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.workflow_target/uri=file\:/var/jenkins/workspace/lab-2.0.x/base/info.textgrid.lab.workflow/target/
repositories/file\:_var_jenkins_workspace_lab-2.0.x_base_info.textgrid.lab.workflow_target/version=1.0.0
repositories/http\:__www.oxygenxml.com_InstData_Editor_Eclipse_site.xml/count=1
repositories/http\:__www.oxygenxml.com_InstData_Editor_Eclipse_site.xml/enabled=true
repositories/http\:__www.oxygenxml.com_InstData_Editor_Eclipse_site.xml/isSystem=false
repositories/http\:__www.oxygenxml.com_InstData_Editor_Eclipse_site.xml/nickname=oXygen XML Editor
repositories/http\:__www.oxygenxml.com_InstData_Editor_Eclipse_site.xml/uri=http\://www.oxygenxml.com/InstData/Editor/Eclipse/site.xml
repositories/http\:__www.textgridlab.org_updates_beta/count=1
repositories/http\:__www.textgridlab.org_updates_beta/enabled=true
repositories/http\:__www.textgridlab.org_updates_beta/isSystem=false
repositories/http\:__www.textgridlab.org_updates_beta/nickname=TextGridLab Beta
repositories/http\:__www.textgridlab.org_updates_beta/uri=http\://www.textgridlab.org/updates/beta
repositories/http\:__www.textgridlab.org_updates_stable/count=1
repositories/http\:__www.textgridlab.org_updates_stable/enabled=true
repositories/http\:__www.textgridlab.org_updates_stable/isSystem=false
repositories/http\:__www.textgridlab.org_updates_stable/nickname=TextGridLab 2.0
repositories/http\:__www.textgridlab.org_updates_stable/uri=http\://www.textgridlab.org/updates/stable
repositories/memory\:org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@14a6abe/description=
repositories/memory\:org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@14a6abe/enabled=true
repositories/memory\:org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@14a6abe/isSystem=false
repositories/memory\:org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@14a6abe/name=Maven Local Repository
repositories/memory\:org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@14a6abe/provider=
repositories/memory\:org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@14a6abe/suffix=@memory
repositories/memory\:org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@14a6abe/type=org.eclipse.tycho.p2.maven.repository.AbstractMavenArtifactRepository
repositories/memory\:org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@14a6abe/uri=memory\:org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@14a6abe
repositories/memory\:org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@14a6abe/version=1.0.0
